body {
  font-family: "Georgia" !important;
  font-size: 13px !important;
}
.form-label{
  font-size: 11px !important;
}

.flxi_join {
  display: inline-flex;
  width: 100%;
}

.flxi_join .form-select:nth-child(1) {
  width: 50%;
}

.flxi_join .form-select:nth-child(2) {
  width: 100%;
}

.flxi_pad_view {
  margin: 8px auto !important;
}

.dataTables_filter input,
.dataTables_length select,
.dataTables_filter button {
  height: 35px !important;
}

.dataTables_wrapper .pagination,
.dataTables_wrapper .pagination .previous a,
.dataTables_wrapper .pagination .next a {
  padding: 10px !important;
}

.flxi_ds_flx {
  display: flex;
}

.flxi_flex {
  position: relative;
  display: flex;
  width: 100%;
}

.flxi_flex .position-relative {
  width: 100%;
}

.flxi_flex .position-relative {
  width: 100%;
}

.flxi_flex .flxi_btn {
  width: 40px;
}

.flxi_btn {
  position: relative !important;
  width: 10px !important;
  padding: 9px 23px 6px 9px !important
}

/*** Search Form Blue Color ***/

.flxi_blue_div {
  /* background-color: #e5edfc !important;
  border: 1px solid#a5c4ff !important; */

  background-color: #f3f4f4 !important;
  border: 1px solid #c5c0c0 !important;
}

.flxi_blue_div.border {
  border: 1px solid #c5c0c0 !important;
}

.flxi_blue_div label,
.flxi_blue_div .form-label {
  color: #416bb9 !important;
}

.flxi_blue_div .switch .switch-toggle-slider {
  border: 1px solid #00000030 !important;
}

/***************************/

.light-style
  .select2-container--default
  .select2-selection--multiple
  .select2-selection__choice {
  color: #4c5a69 !important;
  font-weight: 600 !important;
  border: 1px solid #b8b5b5 !important;
}

#errorModal {
  display: none;
}

#errorModal {
  position: fixed;
  top: 10px;
  right: 22px;
  z-index: 10000;
  width: 500px;
}

.flx_top_lb {
  margin-top: 36px !important;
}

.flxy_mgtop {
  margin-top: 36px !important;
}

.modal-body > .close {
  position: absolute !important;
  top: 0 !important;
  right: 0 !important;
  padding: 0.5rem 0.75rem !important;
  z-index: 1 !important;
}

button.close {
  padding: 0 !important;
  background-color: transparent !important;
  border: 0 !important;
}

.flxy_space {
  justify-content: space-between !important;
}

.submitResr {
  display: none !important;
}

.window-2 {
  display: none;
  min-height: 26em;
}

.flxyFooter {
  display: flex;
  margin-top: 22px;
  justify-content: end;
}

.flxy_horiz_scroll {
  overflow-y: auto;
  /* min-width: 100%; */
}

.flxy_inlineblk {
  display: flex;
}

.flxy_labstick {
  display: block;
}

.flxy_fixed {
  width: 100%;
  display: block;
  text-align: center;
}

.flxy_join {
  display: block;
  width: 45px;
}

.flxy_row {
  display: flex;
  list-style-type: none;
  font-weight: bold;
  margin: 0;
  padding-left: 16px;
}

#rateQueryTable tr:nth-child(1),
#rateQueryTable tr:nth-child(2),
#rateQueryTable tr:nth-child(3) {
  background: #747171;
  color: white;
}

.ratePrice td:nth-child(n + 2) {
  cursor: pointer;
}

.ratePrice td:nth-child(n + 2):hover {
  background: #bed8ff;
}

.ratePrice td.active,
.dayPrice.active {
  background: #bed8ff;
  font-weight: bold;
}

.dayPrice {
  cursor: pointer;
}

.ratePrice td.table-success {
  color: green;
}

.ratePrice td.table-danger {
  color: red;
}

.closedRate {
  color: red;
}

#rateQueryForm table {
  font-size: 13px;
}

#Rate_info_length,
#Rate_info_info,
#Rate_info_paginate {
  display: none;
}

.Rate_Info_Div thead th {
  position: sticky;
  top: 0;
}

.Rate_Info_Div {
  overflow-y: auto;
  height: 110px;
}

.Rate_Info_Div table,
.Rate_Info_Details_Div table,
.Rate_Package_Info_Details_Div table {
  border-collapse: collapse;
  width: 100%;
}

.Rate_Info_Div th,
.Rate_Info_Details_Div th {
  padding: 10px 15px;
  border: 2px solid #d4d8dd;
}

.swal2-container {
  z-index: 99999 !important;
}

.flxy_paddng {
  padding: 0px 10px 6px 10px !important;
  display: flex !important;
  flex-direction: row !important;
  flex-wrap: nowrap !important;
  justify-content: space-between;
}

.flxy_padding {
  padding: 16px !important;
}

.flxy_tab_header {
  display: block;
  padding: 12px;
}

.mainform .col-md-3 {
  margin: 0px !important;
}

.flxy_opertion {
  display: block;
  width: 100%;
}

.flxy_right {
  text-align: right;
}

.flxy_radio {
  display: flex;
  flex-direction: row;
}

.flxy_equal {
  width: 138px !important;
}

.flxy_equal1 {
  width: 122px !important;
}

.flxy_opt1 {
  background-color: #fffece;
  padding: 16px 16px 12px 16px;
}

.flxy_option_view .dropdown-item {
  padding: 5px 5px 5px 12px;
  font-size: 14px;
}

.flxy_option_view .dropdown-menu {
  min-width: 8rem !important;
}

.flxy_opt_btn .btn {
  padding: 8px;
  min-width: 135px;
  margin: 5px;
}

.group_master_opt_btn {
  display: flex; /* Use flexbox layout */
  flex-direction: column; /* Stack children vertically */
  align-items: center; /* Align buttons in the center */
  justify-content: center; /* Center buttons vertically */
  padding: 10px; /* Add some padding around the buttons */
}

.group_master_opt_btn .btn {
  margin-bottom: 10px; /* Add space between the buttons */
  width: 80%; /* Set a width for the buttons */
}

.flxy_table_resp {
  display: block;
  width: 100%;
  overflow-x: scroll;
  overflow-y: auto;
  min-height: 150px;
}

.flxy_table_resp .table-bordered {
  table-layout: fixed;
  word-wrap: break-word;
  padding: 12px;
}

.flxy_table_resp .table-bordered th,
.flxy_table_resp .table-bordered td {
  padding: 12px !important;
}

.table-condensed td {
  /*padding: 10px !important;*/
}

/*
td{
  padding: 12px !important;
} */

#searchRecord .activeTr {
  background-color: #d1e7ff !important;
  --bs-table-striped-bg: none;
}

#accompanyTd .activeTrDetch {
  background-color: #fde8c8 !important;
  --bs-table-striped-bg: none;
}

.flxy_join {
  display: inline;
  width: 100%;
}

.flxy_fxcolm {
  flex-flow: row !important;
}

.flxy_fixdate {
  display: flex;
}

.flxy_date_vald {
  position: absolute;
  bottom: -18px;
  width: 100%;
}

.flxy_lab_left {
  margin-left: 30px;
}

/* Flexi Loder css */
#loader_flex_bg {
  width: 100%;
  height: 100%;
  background-color: rgba(83, 77, 77, 0.58);
  position: fixed;
  z-index: 2000;
}

#loader_flex_bg {
  display: none;
}

#loader_flex_bg .loader_flexi {
  position: fixed;
  left: 50%;
  top: 50%;
}

.loader_flexi {
  animation: rotate 1s infinite;
  height: 50px;
  width: 50px;
}

.loader_flexi:before,
.loader_flexi:after {
  border-radius: 50%;
  content: "";
  display: block;
  height: 20px;
  width: 20px;
}

.loader_flexi:before {
  animation: ball1 1s infinite;
  background-color: #cb2025;
  box-shadow: 30px 0 0 #f8b334;
  margin-bottom: 10px;
}

.loader_flexi:after {
  animation: ball2 1s infinite;
  background-color: #00a096;
  box-shadow: 30px 0 0 #97bf0d;
}

@media (min-width: 1400px){
.container-xxl {
    max-width: 98% !important;
}
}

@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg) scale(0.8);
    -moz-transform: rotate(0deg) scale(0.8);
  }

  50% {
    -webkit-transform: rotate(360deg) scale(1.2);
    -moz-transform: rotate(360deg) scale(1.2);
  }

  100% {
    -webkit-transform: rotate(720deg) scale(0.8);
    -moz-transform: rotate(720deg) scale(0.8);
  }
}

@keyframes ball1 {
  0% {
    box-shadow: 30px 0 0 #f8b334;
  }

  50% {
    box-shadow: 0 0 0 #f8b334;
    margin-bottom: 0;
    -webkit-transform: translate(15px, 15px);
    -moz-transform: translate(15px, 15px);
  }

  100% {
    box-shadow: 30px 0 0 #f8b334;
    margin-bottom: 10px;
  }
}

@keyframes ball2 {
  0% {
    box-shadow: 30px 0 0 #97bf0d;
  }

  50% {
    box-shadow: 0 0 0 #97bf0d;
    margin-top: -20px;
    -webkit-transform: translate(15px, 15px);
    -moz-transform: translate(15px, 15px);
  }

  100% {
    box-shadow: 30px 0 0 #97bf0d;
    margin-top: 0;
  }
}

/* Flexi Loder css */
.flxy_border_over {
  border: 2px solid #0b0b0b36;
  padding: 3px !important;
}

.flxy_border_over .btnName {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 128px;
}

.flxy_height {
  overflow-y: auto;
  max-height: 410px;
}

.flex_body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.flxy_content_flex {
  flex: 1;
  background: #f3f4f4;
}

.flexy_web_logo {
  display: table;
}

.flexy_web_logo .app-brand-link {
  display: table-row;
  text-decoration: none;
}

.flexy_web_logo .app-brand-link .app-brand-logo,
.flexy_web_logo .app-brand-link .app-brand-text {
  display: table-cell;
  vertical-align: middle;
}

.flxy_web_content {
  background: white;
  min-height: 32em;
  border-top: 3px solid #959495;
  border-radius: 3px;
}

.flxy_status_cls,
.flxy_status_cncl {
  background: #0fd02e;
  padding: 3px;
  font-size: 11px;
  text-align: center;
  border-radius: 5px;
  color: white;
  text-transform: uppercase;
}

.flxy_status_cncl {
  background: gray !important;
}

.flxy_signature_block {
  display: none;
}

.flxy_signature_block .singatureContent .guest-data .row div {
  word-wrap: break-word;
  padding: 10px;
  border-bottom: 1px solid #ecedf0;
}

/* web link checkin */
.signHideClass {
  display: none !important;
}

.flxy_web-header {
  min-height: 6vh;
  display: flex;
  justify-content: end;
}

.flxy_web-header p {
  margin: 0px;
}

.flxy_web-footer {
  min-height: 6vh;
  display: flex;
  justify-content: space-between;
}

.flxy_wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.flxy_wrapper .flxy_web-blockcont {
  flex: 1;
  display: flex;
}

.flxy_web-blockcont .flxy_block_card {
  display: block;
  width: 50%;
  padding-right: 4px;
}

/* .flxy_web-blockcont .flxy_block_card .card {
  height: 140px;
} 
.flxy_web-blockcont .flxy_block_card .card .row{
  height: 100%;
} */
.flxy_web-header {
  border-bottom: 1px solid #ccc9c9;
  padding: 7px;
}

.flxy_web-footer {
  border-top: 1px solid #bcbcbc;
  padding: 7px;
}

.flxy_block_card .card-body {
  padding: 8px;
}

.flxy_fa_x2 {
  font-size: 40px;
}

.flxy_icon_mid {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.isfx-invalid {
  border-color: red !important;
  background-image: none !important;
}

.invalidfx-feedback {
  color: red;
}

.hideSaveCont {
  display: none !important;
}

.flxy_web-blockcont {
  color: white;
}

.flxy_web-blockcont .flxy_block_card .col-md-3 {
  background: #000000c7;
  min-height: 60px;
}

.flxy_web-blockcont .flxy_block_card .col-md-9 {
  background: #4955637a;
  min-height: 124px;
}

table.dataTable.dtr-column > tbody > tr > td.control:before,
table.dataTable.dtr-column > tbody > tr > th.control:before {
  background-color: #6d7782 !important;
  border: 2px solid #fff;
  box-shadow: 0 0 3px #6d7782 !important;
}

.flxy_web-blockcont .flxy_block_card .card-body {
  text-align: left;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.flxy_web-blockcont .flxy_block_card .card-body .card-title {
  color: #002b44 !important;
}

.flxy_web_status {
  background: #199c5e;
  width: 198px;
  text-align: center;
  color: white;
  padding: 2px;
  border-radius: 4px;
}

.btn-blue {
  background-color: #0073b7 !important;
}

.sliderclass {
  display: none;
  width: 100%;
  /* margin: 2em 8em 0em 8em; */
  margin: 2% 20% 2% 20%;
}

.activeslide {
  display: flex;
  flex-wrap: wrap;
}

.activeslide .document-status-card {
  margin: 10px;
  width: 46% !important;
}

.flxy_web-ul .text-flxy {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.flxy_document .card-body {
  background: #828282;
}

.flxy_web_padd {
  padding: 24px 24px 24px 17px !important;
}

.flxy-data {
  width: 100%;
  display: block;
  text-align: left;
}

.flxy_doc_st {
  color: white;
  background-color: green;
  font-size: 13px;
  padding: 4px;
  text-align: center;
  border-radius: 13px;
  width: 7em;
  display: inline-block;
}

.flxy_orng {
  background-color: orange;
}

.flxy_green {
  background-color: green;
}

.contentDesc {
  display: block;
  width: 100%;
  color: black !important;
  text-align: left;
  font-size: 11px;
}

.flxy_card_head {
  display: flex;
  width: 100%;
  color: black;
  justify-content: space-between;
  padding: 6px 10px 6px 10px;
  border-bottom: 1px solid #d9d9d9;
}

.flxy_doc_block {
  display: flex;
  width: 100%;
  flex: 1;
}

.flxy_doc_block .flxy_doc_content {
  /* display: flex; */
  width: 100%;
}

.flxy_doc_block .flxy_doc_content .flxy_block_card {
  display: inline-block;
  margin: 20px 0;
  width: 49%;
}

.flxy_none {
  display: none !important;
}

.flxy_image_show {
  justify-content: space-between;
  display: flex;
}

.flxy_cust_detil {
  border-left: 1px solid #e5e3e3;
  padding: 8px;
}

.flxy_modClass {
  justify-content: space-between !important;
  padding: 5px 8px 6px 8px !important;
  border-top: 2px solid #ededed !important;
}

#listImagePresentDb {
  margin: 0px;
  padding: 0px !important;
  overflow-x: auto;
  display: flex;
  flex-wrap: wrap;
}

.activeLink {
  border: 3px solid #d2d1d1bf;
}

#listImagePresentDb li {
  display: block;
  list-style-type: none;
  white-space: nowrap;
  padding: 3px;
  width: 56px;
  height: 45px;
}

#listImagePresentDb li img {
  margin-bottom: 4px;
  width: 44px;
  height: 34px;
}

.flxy_brows {
  width: 72px;
  height: 32px;
  line-height: 1 !important;
  text-align: center !important;
  font-size: 11px !important;
}

.linkImg {
  cursor: pointer;
}

.deleteUploadImage {
  padding: 3px 6px 3px 6px;
  cursor: pointer;
}

.deleteUploadImage:hover {
  background-color: #c00a0a;
  color: white;
  border-radius: 4px;
}

.CUST_COUNTRY .btn-light,
.CUST_CITY .btn-light,
.CUST_STATE .btn-light,
.VACC_ISSUED_COUNTRY .btn-light {
  background-color: #a5a4a4 !important;
  color: white !important;
}

.saveContinue {
  display: none;
}

#vaccinePreview {
  width: 122px;
  height: 80px;
  padding: 2px;
  display: flex;
  position: relative;
}

.previewClass {
  display: flex;
  justify-content: center;
}

.vaccdelete {
  position: absolute;
  width: 16px;
  height: 15px;
  background: #f94a4a;
  top: 0px;
  right: 7px;
  cursor: pointer;
  color: white;
  padding: 0px;
  font-size: 12px;
  text-align: center;
}

/* web link checkin */

.dtr-bs-modal .modal-header {
  padding-bottom: 15px;
}

#vaccineModal .col-form-label {
  text-align: right;
}

.container-fluid.text-center.flxy_content_flex {
  overflow: overlay;
}

td.word-wrap {
  white-space: break-spaces !important;
}

.bg-menu-theme .menu-link,
.bg-menu-theme .menu-horizontal-prev,
.bg-menu-theme .menu-horizontal-next {
  color: #fff !important;
  font-size: 14px !important;
}

.bg-menu-theme .menu-item.active > .menu-link:not(.menu-toggle),
.menu-item.open {
  color: #5a8dee;
  background-color: #434343 !important;
}

.menu-vertical .menu-item .menu-link:hover {
  background-color: #a8b1bb !important;
}

/* .layout-menu.menu-vertical.menu.bg-menu-theme{
  background: #000000c7 !important;
} */

/* .app-brand.demo img{
  filter: invert(100%) sepia(0%) saturate(7499%) hue-rotate(62deg) brightness(103%) contrast(101%);
} */
.bg-menu-theme {
  background-color: #000000c7 !important;
  color: #fff;
}

.app-brand .layout-menu-toggle i {
  color: #fff !important;
}

.light-style .menu .app-brand.demo {
  padding-top: 10px;
}

ul li.menu-item.open ul.menu-sub li.menu-item a.menu-link:hover,
ul li.menu-item.open ul.menu-sub li.menu-item.active a.menu-link {
  background-color: #000000c7 !important;
  color: #fff !important;
  border-radius: 0px !important;
}

.bg-menu-theme
  .menu-sub
  > .menu-item.active
  > .menu-link:not(.menu-toggle):before {
  background-color: #fff !important;
}

.bg-menu-theme .menu-sub > .menu-item > .menu-link:not(.menu-toggle):before {
  background-color: #fff !important;
}

.bg-menu-theme
  .menu-sub
  > .menu-item.active
  > .menu-link:not(.menu-toggle):before {
  background-color: #fff !important;
}

.bg-menu-theme .menu-inner > .menu-item.active {
  background-color: #212529 !important;
}

.bg-menu-theme .menu-inner-shadow {
  display: none !important;
}

.page-item.active .page-link,
.page-item.active .page-link:hover {
  border-color: #000000c7 !important;
  background-color: #000000c7 !important;
}

.flxi_blue_div label,
.flxi_blue_div .form-label {
  color: #516377 !important;
}

.dark-text {
  color: #495563 !important;
}

.timeline .timeline-item .timeline-point,
.timeline .timeline-point-primary {
  background-color: #000000c7 !important;
}

#room_list tbody td {
  font-size: 13px !important;
  padding: 6px 24px !important;
}

#daily_rates_list thead th {
  font-size: 12px !important;
  padding: 6px !important;
}

#daily_rates_list tbody td {
  padding: 6px !important;
  min-height: 30px;
  height: 30px;
}

#daily_rates_list tbody td,
.drPriceField {
  font-size: 14px !important;
}

.daily_rates_list_div .dt-buttons {
  align-self: center;
}

.drPriceDisp {
  padding: 6px 24px !important;
}
.text-left{
  text-align: left !important;
}
.text-right{
  text-align: right !important;
}

@keyframes rowPulse {
  from,
  to {
    box-shadow: 0 0 0 0 rgba(255, 0, 0, 0);
  }

  50% {
    box-shadow: 0 0 0 10px rgba(255, 0, 0, 0.4);
  }
}

.row-pulse {
  animation-name: rowPulse;
  animation-duration: 1.5s;
  animation-iteration-count: 1;
  animation-timing-function: linear;
}

@media only screen and (max-width: 1316px) {
  .activeslide .document-status-card {
    width: 58% !important;
  }
}

@media only screen and (max-width: 1000px) {
  .activeslide .document-status-card {
    width: 100% !important;
  }

  .flxy_doc_block .flxy_doc_content .flxy_block_card {
    width: 100%;
  }
}

@media only screen and (max-width: 770px) {
  .sliderclass {
    margin: 0;
  }

  #successModal,
  #warningModal,
  #infoModal,
  #errorModal {
    width: 90% !important;
  }

  .flxy_cust_detil {
    padding: 0px !important;
  }
}

@media only screen and (max-width: 575px) {
  #vaccineModal .col-form-label {
    text-align: left;
  }
}



.flxy_table_resp {
  min-height: 600px !IMPORTANT;
  overflow: auto !IMPORTANT;
  max-height: 600px !IMPORTANT; 
}


.flatpickr-day.today {
    border: 2px solid #3b82f6;   /* tweak to match your theme */
    border-radius: 9999px;
  }

  /* Circle your special date */
  .flatpickr-day.is-special {
    border: 2px dashed #22c55e;  /* tweak to match your theme */
    border-radius: 9999px;
  }

  .datepicker table tr td.is-business-date {
    border: 2px solid #5a8dee;
    border-radius: 9999px !important;
  }